.obnights-content-container {
  margin: 0;
  width: 968px;
  font-family: arial;
  /*box-shadow: 0px 0px 5px #888888;*/
  margin: auto;
  padding: 0px 17px;
  box-sizing: border-box;
}

.obnights-content-container #content_main {
  margin: auto;
  margin-top: 20px;
  float: none;
}

body {
  margin: 0;
  background: #e0f3f5;
}

footer {
  display: block;
}

#content_bottom {
  background-image: url(/obnights/img/bgcontent_bottom.png);
  width: 546px;
  height: 8px;
  margin: auto;
  /* 	margin-bottom:40px; */
}

.nights-logo {
  background: #fff;
  height: 90px;
  position: relative;
  /*margin-bottom:20px;*/
}
.nights-header {
  position: relative;
}

.nights-header img {
  width: 100%;
}

.nights-header__headline {
  width: 330px;
  height: 94px;
  padding: 10px;
  position: absolute;
  bottom: 35px;
  left: 50%;
  transform: translate(-50%, 0);
  box-sizing: border-box;
}

.nights-header__headline h1 {
  margin: 0;
  font-family: "Franklin Gothic Demi";
  text-align: center;
  font-size: 26px;
  line-height: 32px;
  color: #00416a;
}

.nights-top-text {
  color: #00416a;
  background: #fff;
  padding: 15px;
  margin-top: 20px;
}
.nights-top-text p {
  font-size: 14px;
  line-height: 18px;
  margin: 0;
}

.nights-seal {
  margin-left: 50%;
  margin-top: 20px;
  transform: translate(-50%, 0);
}

#logolink {
  position: absolute;
  top: 10px;
  left: 25px;
  margin-left: 20px;
  width: 150px;
  height: 80px;
  cursor: pointer;
  background: url(/obnights/img/logo.png) no-repeat;
}

#nights-proben-logo {
  background: url(/obnights/img/ob_logo_probe.png) no-repeat;
  height: 66px;
  width: 106px;
  position: absolute;
  margin-top: 0px;
  margin-left: 0px;
}

.nights-productteaser-container {
  margin-top: 20px;
}

.nights-productteaser-container::after {
  display: table;
  clear: both;
  content: "";
}

.nights-productteaser {
  box-sizing: border-box;
  background: #fff;
  width: 300px;
  margin-right: 17px;
  float: left;
  padding: 15px;
}

.nights-productteaser__packshot {
  border: 2px solid #00416a;
  width: 100%;
  text-align: center;
}

.nights-productteaser img {
}

.nights-productteaser:last-child {
  margin-right: 0;
}

.nights-productteaser::after {
  clear: both;
  content: "";
  display: table;
}

.nights-productteaser h2 {
  font-size: 20px;
  line-height: 24px;
  color: #00416a;
}
.nights-productteaser p {
  font-size: 14px;
  line-height: 18px;
  color: #00416a;
}

.nights-products-packshotsteaser {
  text-align: center;
}

.nights-products_teaser {
  float: left;
  width: 300px;
  text-align: center;
}

.nights-products_teaser h1 {
  font-family: "Franklin Gothic Demi";
  font-size: 24px;
  line-height: 28px;
  color: #00416a;
}

.nights-products {
  background: #fff;
  padding: 15px;
  margin-bottom: 40px;
  margin-top: 40px;
}
.nights-products a {
  display: inline-block;
}

.nights-products h1 {
  font-family: "Franklin Gothic Demi";
  font-size: 24px;
  line-height: 28px;
  color: #00416a;
  text-align: center;
  margin-bottom: 0;
}

#nights-content-container-product {
  /* 	border:1px solid red; */
  /*height: 500px;*/
  /*width: 520px;
	margin-left:275px;*/
  position: relative;
  color: white;
  font-family: "Roboto";
  /*padding-left:35px;*/
  line-height: 18px;
}

#nights-content-container-product h1 {
  font-size: 27px;
  font-weight: normal;
}

#nights-content-container-product p {
  font-size: 12px;
  width: 480px;
}

#nights-packshots {
  margin-top: 20px;
  height: 210px;
}

#nights-packshots p {
  font-size: 12px;
  width: 235px;
}

#nights-packshot-normal {
  width: 235px;
  float: left;
}

#nights-packshot-super {
  width: 235px;
  margin-left: 50px;
  float: left;
}

#nights-content-container-faq {
  /* 	border:1px solid red; */
  background: #fff;
  padding: 15px;
  position: relative;
  margin-top: 40px;

  z-index: 100;
}

#nights-content-container-faq h1 {
  font-family: "Roboto";
  font-size: 20px;
  color: #00416a;
}

.devider {
  border-top: 1px dotted #85cbd2;
  margin-top: 20px;
  height: 1px;
  width: 480px;
  /* 	margin:auto; */
}

.nights-faq-question {
  font-size: 12px;
  font-weight: bold;
  color: #00416a;
  margin-bottom: 2px;
}

.nights-faq-answer {
  font-size: 12px;
  font-weight: normal;
  color: #00416a;
  display: none;
  margin-bottom: 20px;
}

.nights-faq-cta {
  font-size: 12px;
  font-weight: normal;
  color: #00416a;
  margin-bottom: 15px;
  display: block;
  text-decoration: underline;
  cursor: pointer;
  background-image: url(/obnights/img/faq-arrow.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 20px;
}

.packshots {
  /*padding-top:100px;*/
  width: 300px;
  float: left;
  font-family: "Roboto";
  font-size: 12px;
  color: #00416a;
  font-weight: bold;
  text-decoration: none;
  cursor: pointer;
}

#procomfort-packshot {
  background: url(/obnights/img/procomfort-normal-packshot.png) no-repeat;
  height: 30px;
}

#original-packshot {
  background: url(/obnights/img/original-normal-packshot.png) no-repeat;
  height: 30px;
  margin-left: 25px;
}

#balance-packshot {
  background: url(/obnights/img/balance-normal-packshot.png) no-repeat;
  height: 30px;
  margin-left: 20px;
}

#nights-container-bottom {
  width: 968px;
  height: 160px;
  position: relative;
  /*margin-top:-90px;*/
}

#nights-footer {
  /* 	background:red; */
  width: 730px;
  left: 50%;
  transform: translate(-50%, 0);
  height: 125px;
  position: absolute;
  bottom: 0px;
  text-align: center;
  display: block;
  font-size: 11px;
  font-family: "Roboto";
  color: #82bfcf;
}

.obnights-footer-links {
  color: #82bfcf;
  margin-right: 20px;
  font-size: 11px;
  font-family: "Roboto";
}

#nights-footer-nights {
  margin: auto;
  position: relative;
}

#scroller {
  display: block;
  /* 	border:1px solid red; */
  width: 60px;
  height: 35px;
  position: absolute;
  margin-left: 304px;
  margin-top: 30px;
  cursor: pointer;
}

.reg {
  font-size: 75%;
  /* 	position:relative !important; */

  vertical-align: super;
  line-height: 0%;
  z-index: 0;
  font-family: "Roboto";
}

.officina {
  font-weight: normal;
  font-size: 16px !important;
}

#gyn-award {
  position: absolute;
  margin-top: -150px;
  margin-left: 830px;
  width: 100px;
  height: 100px;
}
#gyn-award img {
  width: 100px;
  height: 100px;
}

/*Gratisprobe obnights*/

.obsamples-button {
  position: absolute;
  right: 0px;
  top: 200px;
  width: 160px;
  height: 135px;
}

div.tryob_product {
  margin-left: 20px;
}

div.tryob_product > img,
div.tryob_product > div {
  float: left;
}

p#birthErrors {
  margin-top: 10px;
}

input.text,
input.text-small,
.tiny-text,
textarea {
  height: 23px;
  color: #00a1b0 !important;
  font-size: 12px;
  /* 	font-weight:bold; */
  font-family: "Roboto";
}

input[type="checkbox"] {
  border: none;
}

input.text,
input.text-small {
  border: none;
  padding-left: 5px;
}

input.text {
  background-image: url(/img/inputbg.png);
  width: 229px;
}

input.text-small {
  background-image: url(/img/inputbg_small.png);
  width: 115px;
}
input.and-tiny {
  background-image: url(/img/inputbg_tiny.png);
  margin-right: 15px;
  width: 50px;
}

select.tiny-text {
  border: 1px solid #8ed4da;
  border-radius: 3px 3px;
  margin-right: 5px;
}

select.tiny-text.day-month option {
  padding-right: 15px;
}

select.country-selection option {
  padding-right: 20px;
}

select.day-month {
  min-width: 65px;
}

select.year {
  min-width: 65px;
}

.outerObbutton.freeSampleButton,
.outerObbutton.menscalRegisterButton {
  float: right;
}

div.ocrContainer label {
  display: block;
  padding-left: 5px;
  padding-bottom: 2px;
  padding-top: 5px;
}

div.ocrContainer img {
  margin-bottom: 5px;
  margin-left: 2px;
}

div#tryObTermsAndConditions {
  margin-top: 10px;
}

div#tryObTermsAndConditions input {
  margin-right: 5px;
}

.formtexttd {
  padding-left: 5px;
  padding-top: 5px;
  padding-bottom: 2px;
  max-width: 230px;
}

.tabledivider {
  width: 20px;
}

.shadow {
  text-shadow: #ddd 2px 2px 1px;
}

/* Cookiebanner (CZ/SK/LV) */

#cookiepolicy-banner {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9000;
  display: block;
}

#cookiepolicy-banner a {
  color: #00a1aa;
  text-decoration: underline;
}

#cookiepolicy-wrapper-czsk {
  width: 968px;
  margin: auto;
  height: 180px;
  position: relative;
  background: url(/img/cookiepolicy-banner-big.png) no-repeat;
  margin-top: 20px;
  margin-bottom: 20px;
}

.cookiepolicy-close {
  position: relative;
  margin-top: 2px;
  margin-right: 2px;
  float: right;
  width: 20px;
  height: 21px;
  z-index: 9001;
  cursor: pointer;
}

#cookiepolicy-banner-text {
  font-size: 12px;
  color: #00a1aa;
  text-align: center;
  font-family: "Roboto";
  font-weight: bold;
  margin-top: 10px;
  padding: 15px 10px 10px 10px;
}

.cookiebanner-acceptbutton-czsk {
  width: 150px;
  background-color: #00a1aa;
  color: #ffffff;
  line-height: 20px;
  height: 20px;
  cursor: pointer;
  padding-top: 3px;
  padding-bottom: 3px;
  margin: auto;
  margin-top: 20px;
}
